Subject: [ipfix-protocol] new version of the IPFIX protocol draft:draft-ietf-ipfix-protocol-15.txt

From: Benoit Claise <[email-masked]>
Date: Mon, 30 May 2005 21:58:13 +0200

Dear all,

I just posted a new version of the IPFIX protocol draft, which is now 
fully in line with the latest version of the IPFIX-INFO, posted today by 
Juergen.

Changes:
- section 4 updated to be inline with the new version of IPFIX-INFO.
   Note that the introduction text is now compliant with RFC2119 keywords
- added in section 8

*   *If a specific Information Element is required by a Template but is 
   not available in observed packets, the Exporting Process MAY choose 
   to export Flow Records without this Information Element in a Data 
   Record defined by a new Template. 
 
- "Template" definition updated

Regards, Benoit